ALTER TABLE `blade_dept`
  ADD COLUMN `dept_code` varchar(30) NULL DEFAULT NULL COMMENT '组织编码' AFTER `full_name`,
  ADD COLUMN `short_name` varchar(45) NULL DEFAULT NULL COMMENT '组织简称' AFTER `dept_name`,
  ADD COLUMN `pinyin_mnemonic` varchar(100) NULL DEFAULT NULL COMMENT '拼音助记码' AFTER `short_name`,
  ADD COLUMN `mnemonic_code` varchar(100) NULL DEFAULT NULL COMMENT '助记码' AFTER `pinyin_mnemonic`,
  ADD COLUMN `carrier_customer_id` bigint NULL DEFAULT NULL COMMENT '承运商客商档案主键' AFTER `mnemonic_code`,
  ADD UNIQUE KEY `uk_blade_dept_dept_code` (`dept_code`);
